@charset "UTF-8";

/* ----------------------------------------------------------------
	header
----------------------------------------------------------------- */

#header {
	margin-bottom: 30px;
}
#header .logo_corporate {
	float: left;
	margin: 44px 0 0;
	width: 134px;
	height: 50px;
	background: url(../img/logo_norton.jpg) 0 0 no-repeat;
}
#header .header_right {
	float: right;
	width: 800px;
}
#header .nav_small {
	float: right;
	margin: 18px 0 0;
}
#header .nav_small .header_nav_small li {
	float: left;
	font-size: 12px;
	margin-left: 10px;
	border-left: 1px solid #555555;
	padding-left: 10px;
	color: #555555;
}
#header .nav_small .header_nav_small li a {
	color: #555555;
	text-decoration: none;
}
#header .nav_small .header_nav_small li a:hover {
	color: #555555;
	text-decoration: underline;
}
#header .nav_small .header_nav_small li.left {
	border-left: none;
	width: auto;
}
#header .nav {
	float: right;
	margin: 25px 0 0;
}
#header .nav .header_nav li {
	float: left;
	position: relative;
	z-index:100;
}
#header .nav .header_nav li a {
	display: block;
	position: relative;
	padding: 6px 20px 13px;
	height:14px;
	font-size:14px;
	font-weight: bold;
	background: url(../img/navi_bg.jpg) 0 0 no-repeat;
	color: #555555;
	text-decoration: none;
	text-shadow: 1px 1px 0px #FFF;
	border-left:1px solid #CCC;
}
#header .nav .header_nav li.left a {
	border-left:none;
	background: url(../img/navi_bg_left.png) 0 0 no-repeat;
}
#header .nav .header_nav li.left a:hover {
	background: url(../img/navi_bg_left_h.png) 0 0 no-repeat;
}
#header .nav .header_nav li.right a {
	border-left:1px solid #CCC;
	background: url(../img/navi_bg_right.png) top right no-repeat;
}
#header .nav .header_nav li.right a:hover {
	background: url(../img/navi_bg_right_h.png) top right no-repeat;
}
#header .nav .header_nav li a:hover {
	background: url(../img/navi_bg_hover.jpg) 0 0 no-repeat;
	color: #FFF;
	text-decoration: none;
	text-shadow: 1px 1px 0px #000;
}
.child {
	display:none;
	position: absolute;
	padding: 15px;
	min-width: 300px;
	background: url(../img/pulldown_bg.jpg) 0 0 no-repeat;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
.child2 {
	display:none;
	position: absolute;
	left: -178px;
	padding: 15px;
	min-width: 245px;
	background: url(../img/pulldown_bg.jpg) 0 0 no-repeat;
	border-bottom-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
.child3 {
	display:none;
	position: absolute;
	padding: 15px;
	min-width: 180px;
	background: url(../img/pulldown_bg.jpg) 0 0 no-repeat;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
.child4 {
	display:none;
	position: absolute;
	padding: 15px;
	min-width: 300px;
	background: url(../img/pulldown_bg.jpg) 0 0 no-repeat;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
.child p,
.child2 p {
	padding-bottom: 0px;
	color: #555555;
	font-size: 14px;
	font-weight: bold;
}
.child a,
.child2 a,
.child3 a,
.child4 a {
	display: block;
	margin: 0 !important;
	padding: 5px 0 10px 5px !important;
	text-shadow: none;
	text-decoration: none;
	color: #555555 !important;
	background: none !important;
	text-shadow: none !important;
	border-left: none !important;
}
.child a:hover,
.child2 a:hover,
.child3 a:hover,
.child4 a:hover {
	text-shadow: none;
	text-decoration: none;
	color: #555555 !important;
	text-shadow: none !important;
	background-color: #f2f2f2 !important;
	border-left: none !important;
}

	
/* ----------------------------------------------------------------
	contents
----------------------------------------------------------------- */

#contents {
	width: 100%;
	margin-bottom:20px;
}


/* ----------------------------------------------------------------
	footer
----------------------------------------------------------------- */

#footer {
	padding: 20px;
	border-top: 1px solid #e4e4e4;
}

.footer_left {
	float: left;
	width: 600px;
}
#footer .nav li {
	float: left;
	margin-right: 10px;
	margin-bottom: 14px;
	padding-right: 10px;
	font-size: 12px;
	border-right: 1px solid #555555;
}
#footer .nav li a {
	color: #555555;
	text-decoration: none;
}
#footer .nav li a:hover {
	font-size: 12px;
	color: #555555;
	text-decoration: underline;
}
#footer .nav li.right {
	border-right: none;
}
#footer .address {
	float: left;
	color: #555555;
	font-size: 12px;
	text-decoration: none;
}
#footer .nav p {
	float: left;
	font-size: 12px;
	color: #555555;
}

.footer_right {
	float: right;
	text-align: right;
	200px;
	font-size: 12px;	
}
#footer .footer_right a {
	color: #555555;
	text-decoration: none;
}
#footer .footer_right a:hover {
	font-size: 12px;
	color: #555555;
	text-decoration: underline;
}

#footer .security-mark {
	width: 135px;
	height: 100px;
}

#footer .text {
	font-size: 90%;
	color: #555555;
}








	
	
